Mailinglist Archive: opensuse-kernel (81 mails)

< Previous Next >
[opensuse-kernel] Re: opensuse 11.0 kernel patch justification needed from you
  • From: Hannes Reinecke <hare@xxxxxxx>
  • Date: Fri, 08 Feb 2008 08:10:39 +0100
  • Message-id: <47AC006F.1060102@xxxxxxx>
Greg KH wrote:
On Wed, Feb 06, 2008 at 08:38:18AM +0100, Hannes Reinecke wrote:
[ .. ]
patches.fixes/mptbase-vmware-fix
Workaround for broken VMWare emulation. Vetoed upstream as VMWare
should fix their emulation. Which they did in later versions.
However, older VMWare installation still require it.

Do we still support older vmware installs? I didn't think we did,
especially as they need to upgrade their kernel modules with our kernel
releases.

This is nothing to do with the kernel modules, this is the VMWare emulation
layer. So they will have to update their VMWare installation itself if
we drop this fix.

Hmm. We should verify that it is indeed fixed by later versions.
And which version that is, so that we can point to the correct version.

Cheers,

Hannes
--
Dr. Hannes Reinecke zSeries & Storage
hare@xxxxxxx +49 911 74053 688
SUSE LINUX Products GmbH, Maxfeldstr. 5, 90409 Nürnberg
GF: Markus Rex, HRB 16746 (AG Nürnberg)
--
To unsubscribe, e-mail: opensuse-kernel+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kernel+help@xxxxxxxxxxxx

< Previous Next >
List Navigation